0.8.4

SimCoupe

http://bannister.org/software/simcoupe.htm

samedi 10 mars 2018, par syndicman

Richard Bannister

Émulateur de SAM Coupe 512K et émule également le Spectrum dont le site officiel est ici.

Compatible MacIntel OSX 10.11 minimum

Des anciennes versions sont disponibles sur le site.

Une version opensource est disponible ici où il est possible de récupérer une version beta compatible Intel/PPC demandant OSX 10.4 ou 10.5 ici.

P.-S.

http://www.bannister.org/cgi-bin/download.cgi?simcoupe